Bug 121737 - anaconda leaves modprobe.conf.anacbak behind, no modprobe.conf
Summary: anaconda leaves modprobe.conf.anacbak behind, no modprobe.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-26 22:41 UTC by Carlos Morgado
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:11:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Morgado 2004-04-26 22:41:02 UTC
Fedora Core 2 Test 3 installer

Chose upgrade, the installer complained I didn't have enough space,
went  back, chose reboot on the "do you have all needed media" screen. 

The system didn't have modprobe.conf after the upgrade, anaconda needs
to restore the file when the user aborts.

Comment 1 Michael Koziarski 2004-05-01 04:30:14 UTC
My upgrade completed successfully, but my modprobe.conf file was empty.

The .anacbak file was still there.

Comment 2 Michael Koziarski 2004-05-01 04:32:23 UTC
I copied the .anacbak file back into place and it worked fine. So the
problem is broader than just backing out of an upgrade.

Comment 3 Jeremy Katz 2004-05-07 01:09:29 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.